.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce151153-3899-bc9c-9215-cfc1ecf2af55 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-ae1063b5-7364-204a-3347-9b0c8c79eec8 {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-aa56763b-4f35-eadc-9bf5-77740e4bba21 {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-e4ea3d76-f1cd-9098-8032-df01214fa65b {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-0e178230-db27-1c29-1c62-6f4dc8f41307 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83882317-4917-095a-6407-7fa3ee417fd3 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41a5421c-b850-2881-d962-9a80ff67dc5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8fa13b6-087d-b002-92d6-3cdbfd086c04 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-636d5077-e3ff-c329-e3b9-1c8c402b10b1 {
text-align: center !important;
}
.lfr-layout-structure-item-5eda6610-ba6b-eed6-b985-a5a152e30318 {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-efef4fa2-f447-ebfd-2f31-93bfeaa9e667 {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-5d5a1a4a-d236-910f-38a7-d6edc079ed92 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-631f91d1-b163-66c4-c89c-da5cb7d5c723 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e3aeef0f-37de-00f3-27f8-3c8aa7d5a57b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a32200ce-79a5-e803-f499-31db5e534f54 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8851d594-9861-e363-ad26-54af8b544eeb {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1f91d85-14bc-6c01-e80a-a492bedfaa8c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-66678592-812f-b55d-8189-9636545c0c55 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f05afbe3-737a-1b1b-e9cc-5d821f32563c {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-02ec8411-c3aa-d4dc-840b-ba438f6f0c02 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1f150415-fb9a-5c3a-b695-842f872458f0 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-439b7d56-1032-3f68-7676-d20d1add3f52 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-631924ba-44a3-be4e-9b30-290517bee849 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2aee5288-21a9-0062-be0c-3b64314724e3 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-713614e0-d3ce-7e82-3eba-19da2b4ceec0 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-423be835-5d27-4a0b-3bb7-f7c86c0fc984 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47b5107c-2c23-a0f4-ba33-9206039b801d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-42551662-b059-06fc-3df8-a6dc2e489ce3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-89bf2198-a305-07f6-669a-ca6d4983149f {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-923bf40e-60d8-9c5e-0de8-71a09fb913ed {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2a68a88-40b4-f54a-28eb-21c31e7e555e {
text-align: center !important;
}
.lfr-layout-structure-item-e5d1ce65-e44f-714f-fba0-4c5ee0219dcc {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-c2e954f3-d009-60d4-f2e9-12219c32b9f9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a28f14c-3035-ae25-b881-ff65563b4c18 {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-5fa34cd4-3402-e674-b7b3-4c4952caaa92 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1213d1c3-5643-574a-2440-d1dcd1e476cb {
background-color: var(--fox-red) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ef23d13-325a-c9fd-2c16-4408a700e508 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e6a17e46-aac3-f4af-e9d0-d82338a6135e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68f4596b-cdf9-929f-fd9c-ed80f4fbb104 {
text-align: center !important;
}
.lfr-layout-structure-item-abd0bc96-d5a9-edc2-891f-194c00e16f23 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f113ae9-25b1-7c9f-a94e-f53b86c808b2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18f01c7f-966d-3a81-aced-d227f25fc892 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4b578ae2-b6e1-0003-07cc-06e354b0b38c {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-07b8d14b-13d7-300c-3b69-026f8afabcc4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22f27224-cd7f-e465-fabd-3b8bddf8ad58 {
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-45545f33-dca8-bb87-ffa0-461d35ca6292 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64ebe12e-49db-136a-1dda-2f0c0c6e9bb2 {
background-color: var(--rabbit-white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-556db06d-cd9c-a7bd-625b-9987bef0c8c7 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-75ee8e7c-1b01-bfb7-9951-7bda12c58c44 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a66b8bcb-d6eb-9feb-4e8c-3e3f52d4ab89 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2de0b4bd-a4df-4bd4-6d39-4cbfd74e6a5e {
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f5d60c1f-e07b-0478-4ae6-392e6b5eed75 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26913fcd-ae6f-ab2c-b349-20222fe92c2c {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-87332453-f829-99ce-6051-1a96d4df8570 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6361c3b7-08ee-26d9-8658-6f4f5c235241 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-d2245ce6-a6ac-d4fd-444d-6150fcd32652 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca3d0cbc-6035-6578-841d-cdf3049a893e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-914f20ee-e528-7190-3fb4-43e5e65f763f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13124405-bd60-d227-ebb6-a681bdae9e9d {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3da9f31c-e3b5-667e-1bea-56260335b67a {
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-a5df18dd-3209-115c-fa6a-72b96519d831 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d11cdff3-efa8-0a2d-c143-4da6650507f2 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-732b33c1-b59b-1f79-5ba1-cf77d84cbfb3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d223246-0691-34d5-c077-c459c9860cb1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-521c6c69-432e-de5f-c9ae-74b2f978180c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b78f6f2-ff67-41d2-acce-3e86fdb1071d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-91fcb904-6324-0e0b-a67d-c207ba6e0b9a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8584c69-edc7-ecf6-b467-e34428236192 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-68ac062b-9bda-b398-ae00-368f9b9e87b4 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-5b3fef83-af7c-e988-afed-ef0ebffb6813 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a52368f-28d0-099d-d59e-37af9efb2db3 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8851d594-9861-e363-ad26-54af8b544eeb {
flex-grow: 3;
}.lfr-layout-structure-item-1f150415-fb9a-5c3a-b695-842f872458f0 {
flex-grow: 3;
}.lfr-layout-structure-item-70fe71c0-c7c3-8eb2-ba76-e0b8932cf208 {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-772b660c-a04a-d5c7-ecbf-93dd960a0aa5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8584c69-edc7-ecf6-b467-e34428236192 {
flex-grow: 3;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0e178230-db27-1c29-1c62-6f4dc8f41307 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8fa13b6-087d-b002-92d6-3cdbfd086c04 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-493d0bc6-5fed-575a-0efa-819998f1ea10 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a32200ce-79a5-e803-f499-31db5e534f54 {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
}
.lfr-layout-structure-item-8851d594-9861-e363-ad26-54af8b544eeb {
width: 100px !important;
}
.lfr-layout-structure-item-66678592-812f-b55d-8189-9636545c0c55 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1f150415-fb9a-5c3a-b695-842f872458f0 {
width: 100px !important;
}
.lfr-layout-structure-item-439b7d56-1032-3f68-7676-d20d1add3f52 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-713614e0-d3ce-7e82-3eba-19da2b4ceec0 {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
}
.lfr-layout-structure-item-42551662-b059-06fc-3df8-a6dc2e489ce3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-89bf2198-a305-07f6-669a-ca6d4983149f {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
}
.lfr-layout-structure-item-5fa34cd4-3402-e674-b7b3-4c4952caaa92 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18f01c7f-966d-3a81-aced-d227f25fc892 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34e38cea-1ac8-53c7-ba4c-aece6dd26315 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26913fcd-ae6f-ab2c-b349-20222fe92c2c {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
}
.lfr-layout-structure-item-d2245ce6-a6ac-d4fd-444d-6150fcd32652 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-13124405-bd60-d227-ebb6-a681bdae9e9d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5df18dd-3209-115c-fa6a-72b96519d831 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8584c69-edc7-ecf6-b467-e34428236192 {
width: 100px !important;
}
.lfr-layout-structure-item-7a52368f-28d0-099d-d59e-37af9efb2db3 {
border-style: solid; border-width: 0px !important; border-width: 0pxpx !important;
}
}